Subject: [Ietf-community-india] RFCs We Love Meetup (Bangalore / Jan)

From: "Nemo ...." <[email-masked]>
Date: Fri, 13 Jan 2017 12:20:36 +0000

Hi all,

We are doing a small meetup for folks who are interested in discussing
RFCs in Bangalore. We are calling it "RFCs We Love", inspired by the
"Papers we Love" [0] community. We are looking for speakers who are
interested in talking about a specific RFC they love. We've finalized
the date to 28th January, and the venue as well[1].

If you are interested in speaking, please reply on this GitHub issue:
https://github.com/rfcswelove/rfcs_we_love/issues/1. So far we have
speakers on 3629 (UTF-8) and 6238 (Time based OTPs).

Do watch the repo for updates!

[0]: http://paperswelove.org/
[1]; https://where.rzp.io

---
Nemo